Bug 244992 - www/drupal8: Update to 8.8.4 (Fixes security vulnerability: SA-CORE-2020-001)
Summary: www/drupal8: Update to 8.8.4 (Fixes security vulnerability: SA-CORE-2020-001)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Many People
Assignee: Jose Alonso Cardenas Marquez
URL:
Keywords: needs-qa, security
Depends on:
Blocks:
 
Reported: 2020-03-22 22:17 UTC by Harrison Grundy
Modified: 2020-04-26 21:43 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (acm)
koobs: merge-quarterly?


Attachments
Patch (889 bytes, text/plain)
2020-03-22 22:17 UTC, Harrison Grundy
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Harrison Grundy 2020-03-22 22:17:29 UTC
Created attachment 212625 [details]
Patch

Patch attached
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2020-03-23 02:30:17 UTC
Thank you for the report harrison. Could you please provide:

- A link to changelog in the URl field
- List of external security references if/where they exist
Comment 2 Jose Alonso Cardenas Marquez freebsd_committer 2020-04-26 21:43:35 UTC
- Drupal was updated to 8.8.5
- Entry was added to VuXML